qemu

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
774
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

kernel-core
5.3.16-200.fc30
5.4.10-100.fc30
1
kernel-headers
5.3.11-200.fc30
5.4.7-100.fc30
2
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
3

Groups

This package is not part of any global group.

Most recent builds

libseccomp-devel
2.4.1-0.fc30
2.4.2-2.fc30
1
libseccomp
2.4.1-0.fc30
2.4.2-2.fc30
2
nss-devel
3.47.1-4.fc30
3.48.0-1.fc30
2
nspr
4.23.0-1.fc30
4.24.0-1.fc30
3
nss
3.47.1-4.fc30
3.48.0-1.fc30
3
nss-softokn-devel
3.47.1-4.fc30
3.48.0-1.fc30
3
nss-util-devel
3.47.1-4.fc30
3.48.0-1.fc30
3
nspr-devel
4.23.0-1.fc30
4.24.0-1.fc30
3
nss-softokn
3.47.1-4.fc30
3.48.0-1.fc30
4
nss-util
3.47.1-4.fc30
3.48.0-1.fc30
4
nss-sysinit
3.47.1-4.fc30
3.48.0-1.fc30
4
nss-softokn-freebl-devel
3.47.1-4.fc30
3.48.0-1.fc30
4
python-srpm-macros
3-43.fc30
3-44.fc30
B
nss-softokn-freebl
3.47.1-4.fc30
3.48.0-1.fc30
B
xen-devel
4.11.2-4.fc30
4.11.3-2.fc30
1
xen-libs
4.11.2-4.fc30
4.11.3-2.fc30
2
bash
5.0.7-1.fc30
5.0.11-1.fc30
2
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
2
grub2-tools
1:2.02-84.fc30
1:2.02-87.fc30
2
libxcrypt-static
4.4.10-1.fc30
4.4.10-2.fc30
2
grub2-tools-minimal
1:2.02-84.fc30
1:2.02-87.fc30
2
libxcrypt-devel
4.4.10-1.fc30
4.4.10-2.fc30
3
unbound-libs
1.9.4-1.fc30
1.9.6-1.fc30
3
libssh
0.9.2-1.fc30
0.9.3-1.fc30
3
xen-licenses
4.11.2-4.fc30
4.11.3-2.fc30
3
grub2-common
1:2.02-84.fc30
1:2.02-87.fc30
3
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
4
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
4
glib-networking
2.60.3-1.fc30
2.60.4-1.fc30
B
python3
3.7.5-1.fc30
3.7.6-1.fc30
1
alsa-lib-devel
1.1.9-1.fc30
1.2.1.2-3.fc30
1
kernel-core
5.3.15-200.fc30
5.3.16-200.fc30
1
alsa-lib
1.1.9-1.fc30
1.2.1.2-3.fc30
2
perl-libs
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
perl-interpreter
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
2
fribidi-devel
1.0.5-2.fc30
1.0.5-5.fc30
2
fribidi
1.0.5-2.fc30
1.0.5-5.fc30
3
perl-macros
4:5.28.2-440.fc30
4:5.28.2-441.fc30
3
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
3
perl-IO
1.39-440.fc30
1.39-441.fc30
3
perl-Errno
1.29-440.fc30
1.29-441.fc30
3
json-c
0.13.1-7.fc30
0.13.1-8.fc30
4
hwdata
0.329-1.fc30
0.330-1.fc30
B
xen-devel
4.11.2-1.fc30
4.11.2-4.fc30
1
systemtap
4.1-2.fc30
4.2-1.fc30
1
systemtap-sdt-devel
4.1-2.fc30
4.2-1.fc30
1
kernel-core
5.3.11-200.fc30
5.3.15-200.fc30
1
glibc-static
2.29-22.fc30
2.29-27.fc30
1
nss-devel
3.47.0-3.fc30
3.47.1-4.fc30
2
systemtap-client
4.1-2.fc30
4.2-1.fc30
2
glibc
2.29-22.fc30
2.29-27.fc30
2
perl-Storable
1:3.15-3.fc30
1:3.15-4.fc30
2
glibc-devel
2.29-22.fc30
2.29-27.fc30
2
glibc-headers
2.29-22.fc30
2.29-27.fc30
2
pcre2-devel
10.33-15.fc30
10.33-16.fc30
2
xen-libs
4.11.2-1.fc30
4.11.2-4.fc30
2
systemtap-devel
4.1-2.fc30
4.2-1.fc30
2
xen-licenses
4.11.2-1.fc30
4.11.2-4.fc30
3
pcre2
10.33-15.fc30
10.33-16.fc30
3
nss-util-devel
3.47.0-3.fc30
3.47.1-4.fc30
3
glibc-common
2.29-22.fc30
2.29-27.fc30
3
systemtap-runtime
4.1-2.fc30
4.2-1.fc30
3
libidn2
2.2.0-1.fc30
2.3.0-1.fc30
3
python-setuptools-wheel
40.8.0-1.fc30
40.8.0-2.fc30
3
nss
3.47.0-3.fc30
3.47.1-4.fc30
3
sqlite-libs
3.26.0-6.fc30
3.26.0-7.fc30
3
pcre2-utf16
10.33-15.fc30
10.33-16.fc30
3
glibc-minimal-langpack
2.29-22.fc30
2.29-27.fc30
3
python-pip-wheel
19.0.3-4.fc30
19.0.3-5.fc30
3
pcre2-utf32
10.33-15.fc30
10.33-16.fc30
3
shared-mime-info
1.14-1.fc30
1.15-1.fc30
3
nss-softokn-devel
3.47.0-3.fc30
3.47.1-4.fc30
3
libtiff-devel
4.0.10-5.fc30
4.0.10-7.fc30
3
nss-softokn
3.47.0-3.fc30
3.47.1-4.fc30
4
libgusb
0.3.0-4.fc30
0.3.1-1.fc30
4
nss-util
3.47.0-3.fc30
3.47.1-4.fc30
4
libtiff
4.0.10-5.fc30
4.0.10-7.fc30
4
dyninst
10.0.0-7.fc30
10.1.0-4.fc30
4
nss-sysinit
3.47.0-3.fc30
3.47.1-4.fc30
4
json-c
0.13.1-4.fc30
0.13.1-7.fc30
4
nss-softokn-freebl-devel
3.47.0-3.fc30
3.47.1-4.fc30
4
binutils
2.31.1-34.fc30
2.31.1-36.fc30
4
nss-softokn-freebl
3.47.0-3.fc30
3.47.1-4.fc30
B
gdb-headless
8.3-6.fc30
8.3-7.fc30
B
2019-11-28 00:14:46
Package dependencies resolved successfuly
2019-11-26 22:53:56
Package resolution failed
  • Problem: package systemtap-4.1-2.fc30.x86_64 requires systemtap-client = 4.1-2.fc30, but none of the providers can be installed
    - package systemtap-client-4.1-2.fc30.x86_64 requires systemtap-runtime = 4.1-2.fc30, but none of the providers can be installed
    - conflicting requests
    - nothing provides libdyninstAPI.so.10.0()(64bit) needed by systemtap-runtime-4.1-2.fc30.x86_64
2019-11-26 00:04:51
Package dependencies resolved successfuly
2019-11-25 15:15:38
Package resolution failed
  • Problem: package systemtap-4.1-2.fc30.x86_64 requires systemtap-client = 4.1-2.fc30, but none of the providers can be installed
    - package systemtap-client-4.1-2.fc30.x86_64 requires systemtap-runtime = 4.1-2.fc30, but none of the providers can be installed
    - conflicting requests
    - nothing provides libdyninstAPI.so.10.0()(64bit) needed by systemtap-runtime-4.1-2.fc30.x86_64
Previous history